@font-face {
  font-family: 'hdfc-ergo';
  src:  url('../fonts/hdfc-ergo.eot?tyyjrn');
  src:  url('../fonts/hdfc-ergo.eot?tyyjrn#iefix') format('embedded-opentype'),
    url('../fonts/hdfc-ergo.ttf?tyyjrn') format('truetype'),
    url('../fonts/hdfc-ergo.woff?tyyjrn') format('woff'),
    url('../fonts/hdfc-ergo.svg?tyyjrn#hdfchdfc-ergo') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'hdfc-ergo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-android:before {
  content: "\e900";
}
.icon-apple:before {
  content: "\e901";
}
.icon-arrow-right:before {
  content: "\e902";
}
.icon-bike:before {
  content: "\e903";
}
.icon-call:before {
  content: "\e904";
}
.icon-car:before {
  content: "\e905";
}
.icon-uniE906:before {
  content: "\e906";
}
.icon-uniE907:before {
  content: "\e907";
}
.icon-uniE908:before {
  content: "\e908";
}
.icon-uniE909:before {
  content: "\e909";
}
.icon-uniE90A:before {
  content: "\e90a";
}
.icon-uniE90B:before {
  content: "\e90b";
}
.icon-edit:before {
  content: "\e90c";
}
.icon-email:before {
  content: "\e90d";
}
.icon-garage2:before {
  content: "\e90e";
}
.icon-health:before {
  content: "\e90f";
}
.icon-help:before {
  content: "\e910";
}
.icon-home:before {
  content: "\e911";
}
.icon-hospital2:before {
  content: "\e912";
}
.icon-info:before {
  content: "\e913";
}
.icon-location:before {
  content: "\e914";
}
.icon-mail:before {
  content: "\e915";
}
.icon-menu:before {
  content: "\e916";
}
.icon-mobile:before {
  content: "\e917";
}
.icon-pay:before {
  content: "\e918";
}
.icon-plus:before {
  content: "\e919";
}
.icon-search:before {
  content: "\e91a";
}
.icon-target:before {
  content: "\e91b";
}
.icon-travel:before {
  content: "\e91c";
}
.icon-user:before {
  content: "\e91d";
}
.icon-users:before {
  content: "\e91e";
}
.icon-what:before {
  content: "\e91f";
}
.icon-smiley2:before {
  content: "\e920";
}
.icon-download:before {
  content: "\e921";
}
.icon-arrow-left:before {
  content: "\e922";
}
.icon-arrow-down:before {
  content: "\e923";
}
.icon-tick:before {
  content: "\e924";
}
.icon-smiley:before {
  content: "\e925";
}
.icon-rupee:before {
  content: "\e926";
}
.icon-radio:before {
  content: "\e927";
}
.icon-radio-checked:before {
  content: "\e928";
}
.icon-pencil:before {
  content: "\e929";
}
.icon-uniE92A:before {
  content: "\e92a";
}
.icon-uniE92B:before {
  content: "\e92b";
}
.icon-uniE92C:before {
  content: "\e92c";
}
.icon-uniE92D:before {
  content: "\e92d";
}
.icon-uniE92E:before {
  content: "\e92e";
}
.icon-uniE92F:before {
  content: "\e92f";
}
.icon-uniE930:before {
  content: "\e930";
}
.icon-twitter:before {
  content: "\e931";
}
.icon-facebook:before {
  content: "\e932";
}
.icon-linkedin:before {
  content: "\e933";
}
.icon-quote-left:before {
  content: "\e934";
}
.icon-quote-right:before {
  content: "\e935";
}
.icon-play:before {
  content: "\e936";
}
.icon-hdfc:before {
  content: "\e937";
}
.icon-finger:before {
  content: "\e938";
}
.icon-smile-star:before {
  content: "\e939";
}
.icon-bulb:before {
  content: "\e93a";
}
.icon-award:before {
  content: "\e93b";
}
.icon-banglore:before {
  content: "\e93c";
}
.icon-chennai:before {
  content: "\e93d";
}
.icon-delhi:before {
  content: "\e93e";
}
.icon-mumbai:before {
  content: "\e93f";
}
.icon-piggybank:before {
  content: "\e940";
}
.icon-relation:before {
  content: "\e941";
}
.icon-headphone:before {
  content: "\e942";
}
.icon-history:before {
  content: "\e943";
}
.icon-lens:before {
  content: "\e944";
}
.icon-location2:before {
  content: "\e945";
}
.icon-round-track:before {
  content: "\e946";
}
.icon-round-mode:before {
  content: "\e947";
}
.icon-round-mobile:before {
  content: "\e948";
}
.icon-round-location:before {
  content: "\e949";
}
.icon-round-plus:before {
  content: "\e94a";
}
.icon-close:before {
  content: "\e94b";
}
.icon-calender:before {
  content: "\e94c";
}
.icon-uniE94D:before {
  content: "\e94d";
}
.icon-uniE94E:before {
  content: "\e94e";
}
.icon-uniE94F:before {
  content: "\e94f";
}
.icon-uniE950:before {
  content: "\e950";
}
.icon-uniE951:before {
  content: "\e951";
}
.icon-uniE952:before {
  content: "\e952";
}
.icon-shield:before {
  content: "\e953";
}
.icon-back-new:before {
  content: "\e954";
}
.icon-round-minus:before {
  content: "\e955";
}
.icon-blog:before {
  content: "\e956";
}
.icon-direction:before {
  content: "\e957";
}
.icon-medal:before {
  content: "\e958";
}
.icon-renew-query:before {
  content: "\e959";
}
.icon-service-query:before {
  content: "\e95a";
}
.icon-buy-cart:before {
  content: "\e95b";
}
.icon-garage:before {
  content: "\e95c";
}
.icon-hospital:before {
  content: "\e95d";
}
.icon-mail-us:before {
  content: "\e95e";
}
.icon-uniE95F:before {
  content: "\e95f";
}
.icon-uniE960:before {
  content: "\e960";
}
.icon-service-query1:before {
  content: "\e961";
}
.icon-ambulance:before {
  content: "\e962";
}
.icon-ayurveda:before {
  content: "\e963";
}
.icon-blood-bank:before {
  content: "\e964";
}
.icon-call-2:before {
  content: "\e965";
}
.icon-cancel-policy:before {
  content: "\e966";
}
.icon-chat-2:before {
  content: "\e967";
}
.icon-claim-status:before {
  content: "\e968";
}
.icon-commercial-vehicle:before {
  content: "\e969";
}
.icon-dental:before {
  content: "\e96a";
}
.icon-diagnostic-center:before {
  content: "\e96b";
}
.icon-edit-note:before {
  content: "\e96c";
}
.icon-email-2:before {
  content: "\e96d";
}
.icon-eye:before {
  content: "\e96e";
}
.icon-fire:before {
  content: "\e96f";
}
.icon-gym:before {
  content: "\e970";
}
.icon-half-star:before {
  content: "\e971";
}
.icon-home-health:before {
  content: "\e972";
}
.icon-liability:before {
  content: "\e973";
}
.icon-medicine:before {
  content: "\e974";
}
.icon-mouse:before {
  content: "\e975";
}
.icon-offer:before {
  content: "\e976";
}
.icon-open:before {
  content: "\e977";
}
.icon-personal:before {
  content: "\e978";
}
.icon-play-2:before {
  content: "\e979";
}
.icon-plus-2:before {
  content: "\e97a";
}
.icon-service-request:before {
  content: "\e97b";
}
.icon-ship:before {
  content: "\e97c";
}
.icon-speciality:before {
  content: "\e97d";
}
.icon-star:before {
  content: "\e97e";
}
.icon-target-2:before {
  content: "\e97f";
}
.icon-tax:before {
  content: "\e980";
}
.icon-transfer:before {
  content: "\e981";
}
.icon-update:before {
  content: "\e982";
}
.icon-upload:before {
  content: "\e983";
}
.icon-critical-illness:before {
  content: "\e984";
}
.icon-aadhar:before {
  content: "\e985";
}
.icon-student-suraksha:before {
  content: "\e986";
}
.icon-cattle:before {
  content: "\e987";
}
.icon-group-medical:before {
  content: "\e988";
}
.icon-group-accident:before {
  content: "\e989";
}
.icon-group-travel:before {
  content: "\e98a";
}
.icon-extortion:before {
  content: "\e98b";
}
.icon-marine:before {
  content: "\e98c";
}
.icon-rainfall:before {
  content: "\e98d";
}
.icon-inspection1:before {
  content: "\e98e";
}
.icon-inspection2:before {
  content: "\e98f";
}
.icon-tick-2:before {
  content: "\e990";
}
.icon-thumb-up:before {
  content: "\e991";
}
.icon-tag:before {
  content: "\e992";
}
.icon-right-arrow-2:before {
  content: "\e993";
}
.icon-info-outline:before {
  content: "\e994";
}
.icon-engine:before {
  content: "\e995";
}
.icon-chasis:before {
  content: "\e996";
}
.icon-checkbox:before {
  content: "\e997";
}
.icon-checkbox-active:before {
  content: "\e998";
}
.icon-casualty:before {
  content: "\e999";
}
.icon-group-insurance:before {
  content: "\e99a";
}
.icon-liability2:before {
  content: "\e99b";
}
.icon-other-com-ins:before {
  content: "\e99c";
}
.icon-risk-consulting:before {
  content: "\e99d";
}
.icon-rural:before {
  content: "\e99e";
}
.icon-delete:before {
  content: "\e99f";
}
.icon-ic_minus:before {
  content: "\e9a0";
}
.icon-ic_plus:before {
  content: "\e9a1";
}
.icon-customer-delight:before {
  content: "\e9a2";
}
.icon-claim-request:before {
  content: "\e9a3";
}
.icon-online-copy:before {
  content: "\e9a4";
}
.icon-wifi:before {
  content: "\e9a5";
}
.icon-polls:before {
  content: "\e9a6";
}
.icon-reply:before {
  content: "\e9a7";
}
.icon-round-star:before {
  content: "\e9a8";
}
.icon-trending:before {
  content: "\e9a9";
}
.icon-print:before {
  content: "\e9aa";
}
.icon-brochure:before {
  content: "\e9ab";
}
.icon-claim-form:before {
  content: "\e9ac";
}
.icon-policy-wording:before {
  content: "\e9ad";
}
.icon-proposal-form:before {
  content: "\e9ae";
}
.icon-error-sign:before {
  content: "\e9af";
}
.icon-tractor:before {
  content: "\e9b0";
}
.icon-bycycle:before {
  content: "\e9b1";
}
.icon-jewel:before {
  content: "\e9b2";
}
.icon-portable:before {
  content: "\e9b3";
}
.icon-public-liability:before {
  content: "\e9b4";
}
.icon-terrorism:before {
  content: "\e9b5";
}
.icon-save:before {
    content: "\2714";
}
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-info-circle:before {
    content: "\f05a";
}
.fa.fa-info-circle {
    color: #dc8d4a;
    font-size: 18px;
    vertical-align: text-bottom;
}
